[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#317829: vesafb problem

This problem sounds very much like the one I have with my old HP
OmniBook 800CT.

However, for me 2.6.8 works while 2.6.9 does not. This is without any
changes made to the configuration. The /boot/config-... files only
differ in what changed names between the versions.

I'm not entirely sure of the Debian version numbers, but they are all
compiled from Debian kernel sources. I would think they are 2.6.8-14 and
2.6.9-3 as those are the versions untared in my /usr/src, but I might
have built from older versions.

Reply to: